<!DOCTYPE html>
<html>
<head>
	<title>Estilos propio fichero HTML</title>
	<meta charset="utf-8">
	<link rel="stylesheet" type="text/css" href="Estilos/EstiloEjemplo.css">


</head>

<body>
Este parrafo es grande y rojo
<p>
	Mi primer parrafo		  
</p>

Y una imagen		  
<img src="mundo/mundo.jpg">
<img src="imagenes/baja/sol.jpg">
<img src="imagenes/baja/luna.jpeg">

</body>

</html>